Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 2.1.2
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002914Zandronum[All Projects] Bugpublic2016-11-10 01:522016-12-28 19:08
ReporterCutman 
Assigned ToTorr Samaho 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS VersionXP/Vista/7
Product Version3.0-beta 
Target Version3.0Fixed in Version3.0 
Summary0002914: Adjusting the Handicap slider with the mouse doesn't work
DescriptionNot a massive problem but the handicap slider in Player Setup doesn't seem to work correctly when adjusting it with the mouse. It seems to have odd offsets and doesn't save the handicap value after altering it.
Steps To Reproduce1. Go to Player Setup in the options menu.
2. Try to adjust the handicap slider with the mouse.
3. When you finally figure out where the position is, change your handicap and quit player setup.
4. Return to player setup to see your handicap has not changed.
Attached Files

- Relationships

-  Notes
User avatar (0016187)
Torr Samaho (administrator)
2016-11-13 18:05

The mouse selection should be more accurate now and the altered handicap value should be stored now.
User avatar (0016562)
Ru5tK1ng (updater)
2016-12-28 19:08

Confirmed for working and storing handicap values correctly when they are changed by either console or the slider menu.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2016-11-10 01:52 Cutman New Issue
2016-11-13 18:05 Torr Samaho Note Added: 0016187
2016-11-13 18:05 Torr Samaho Assigned To => Torr Samaho
2016-11-13 18:05 Torr Samaho Status new => needs testing
2016-12-24 22:42 Dusk Target Version => 3.0
2016-12-28 19:08 Ru5tK1ng Note Added: 0016562
2016-12-28 19:08 Ru5tK1ng Status needs testing => resolved
2016-12-28 19:08 Ru5tK1ng Resolution open => fixed
2016-12-28 19:08 Ru5tK1ng Fixed in Version => 3.0






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker